$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.23.13-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.23.13-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'A2D2DEDED1CAC464C6E0FACF98B257CFBA96A4B54C69BE2ED46FEDF64DACED92'
  checksumType = 'sha256'
  checksum64 = 'A2D2DEDED1CAC464C6E0FACF98B257CFBA96A4B54C69BE2ED46FEDF64DACED92'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.23.13-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
